Subject: Re: Saturday working
From: "Wendy Rickett" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Fri, 26 Sep 2008 10:32:30 -0400

The first year I was learning and I got to know the other guides,  Last year I got do a lot of sewing and was able to visit with the other guides.  But this year  I really didn't get to visit with the other guides.  There was never any down time.  It was a constant give a tour or clean.  I was worn out after every day of working.  And while I was at work I would think of everything that had to be done at home.  I was just too active this summer.  When home - my couple of hours a week, I had housework and lawn, I was spreading myself a little too thin this summer.
Next summer I am relaxing, maybe.
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: Wendy Rickett 
  Sent: Friday, September 26, 2008 10:21 AM
  Subject: Re: Saturday working

  Thanks, Wendy. I wanted to ask you - was it something that I or the team did that made the season "not fun"? I would hope you would have mentioned it, but I wanted to ask just the same.

  Patty
    ----- Original Message ----- 
    From: Wendy Rickett 
    To: Patty and Mike Finan 
    Sent: Friday, September 26, 2008 9:54 AM
    Subject: Re: Saturday working

    I am glad, I left a message asking her to call you.
    Thank You

      ----- Original Message ----- 
      From: Patty and Mike Finan 
      To: Wendy Rickett 
      Sent: Friday, September 26, 2008 9:36 AM
      Subject: Re: Saturday working

      I just talked to Pauline and she will work for you.

      Patty
        ----- Original Message ----- 
        From: Wendy Rickett 
        To: Patty and Mike Finan 
        Sent: Wednesday, September 24, 2008 8:54 AM
        Subject: Saturday working

        Jane is not able to work,  I am still waiting on Pauline.

        Wendy Rickett
        Materials 
        Millennium Industries
        989-872-8823